body {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 2em;
    text-align: center;
}

#about {
	color: gray;
	font-size: 0.9em;
	padding: 1em 0 1em 0;
	border-bottom: 1px solid #797979;
}

h1 {
    padding-left: 0;
    font-weight: normal;
    font-size: 1.4em;
    margin-top: 2em;
}

p {
    padding-left: 24px;
}

#btnDescarga {
    display: inline-block;
    margin-left: 0;
    margin-top: 2em;
    text-decoration: none;
    background-color: green;
    color: white;
    padding: 9px;
    text-transform: uppercase;
    font-size: 0.9em;
    border-radius: 3px;
    border: 1px solid #424242;
}